Support » Installing WordPress » Installing wordpress on OVH platform

  • Hello
    I am trying to install wordpress on an OVH platform, to get it working, I need an htaccess to specify php 5
    How can I get wordpress working on OVH with PHP 7 ?
    Everything is working fine with “SetEnv PHP_VER 5_4” in an htaccess, except that some extensions are not working, I gess they need an higher version of PHP ?
    Many thanks in advance
    Jean-Marie

    The page I need help with: [log in to see the link]

Viewing 1 replies (of 1 total)
  • Moderator Steve Stern

    (@sterndata)

    Volunteer Guardian of the Interwebs 2nd Class

    This is a system admin question that is best addressed by OVH support and support forums/mailinglists/channels for the operating system and distro you’ve installed on your VPS.

Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.